{{/*
  This template is the same as the default and is here to demonstrate that if you have a content directory called "post" you can create a layouts directory, just for that section.
   */}}
  <article class="pa3 pa4-ns nested-copy-line-height">
    <section class="cf ph3 ph5-l pv3 pv4-l f4 tc-l center measure-wide lh-copy {{ $.Param "text_color" | default "mid-gray" }}">
      A continuació es mostra la llista de projectes realitzats en els cicles superiors DAM i DAW.
    </section>
    <aside class="flex-ns flex-wrap justify-around mt5">
        <div class="relative w-100 w-30-l mb4 bg-white">
          {{ .Render "summary" }}
        </div>
    </aside>
    {{ template "_internal/pagination.html" . }}
  </article>
